
body
{
/*	background-image: url(../../images/background1.png);
    background-repeat: repeat;
    background-position: 20px 400px;
*/
	background-image: url(../../images/naturscene_midres.jpg);
    background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed !important;

}




.align_left{text-align: left !important;}
.align_right{text-align: right!important;}
.align_center{text-align: center !important;}





.theme_color_vgn_red
{
	color: #D2273A !important;
}

.theme_color_vgn_blue
{
	color: #0172B9 !important;
}








#frontpage_container
{
	margin: 60px 0px 30px;
	background-color: white;
	background-color: rgba(255, 255, 255, 0.65);
	/* box-shadow: 0px 0px 5px 2px #e6e6e6;  */

}


#frontpage_header_img
{
	width: 100%;
	display: inline-block;
	max-width: 500px;
}


#frontpage_title
{
	font-size: 40px;
	line-height: 140%;
	font-weight: 300;
	margin: 50px 0px 40px;
}




#frontpage_offers_no_results
{
	font-size: 20px;
	line-height: 140%;
	padding: 100px 0px;
}





.fontpage_angebot_container
{
	width: 100%;
	height: auto;
	padding: 30px 0px;
	text-align: center;
	
}


.frontpage_angebot_container_half
{
	width: 49%;
	display: inline-block;
	height: auto;
	padding: 10px 0px;
}

.frontpage_angebot_container_new
{
	font-size: 25px;
	font-weight: 500;
}

.fontpage_angebot_container_image
{
	width: 50%;
/*	border: 1px solid lightgrey; */
}


.frontpage_angebot_container_title
{
	font-size: 22px;
	line-height: 120%;
    width: 90%;
    display: inline-block;
    padding: 10px 0px;
	font-weight: 500;
}


.frontpage_angebot_container_desc
{
	width: 100%;
	text-align: left;
	line-height: 140%;
	font-size: 18px;
	font-weight: 500;
}

.frontpage_angebot_container_text
{
	width: 100%;
	text-align: left;
	line-height: 140%;
	font-size: 16px;
	padding: 10px 0px 5px;
}




.fontpage_angebot_hrstyle {
	width: 50%;
	display: inline-block;
	margin: 10px 0px;
	border: 0; 
	height: 1px; 
	background-image: -webkit-linear-gradient(left, #f0f0f0, #b3b3b3, #f0f0f0);
	background-image: -moz-linear-gradient(left, #f0f0f0, #b3b3b3, #f0f0f0);
	background-image: -ms-linear-gradient(left, #f0f0f0, #b3b3b3, #f0f0f0);
	background-image: -o-linear-gradient(left, #f0f0f0, #b3b3b3, #f0f0f0); 
}








#FP_footerCont
{
	font-size: 12px;
	text-align: left;
	margin-bottom: 5px;
	padding: 10px 0px 8px;
}

#FP_footerCont a
{
	text-decoration: none;
	padding: 0px 15px;

}






.FP_shadowSpacer_cont
{
    width: 100%;
    height: auto;
    padding-bottom: 10px;
    overflow: hidden;
    margin: 20px 0px;
    border-top: 0px solid #D2273A; /* #d2d2d2; */
}

.FP_shadowSpacer
{
    
    width: 100%;
    height: auto;
    box-shadow: 0px 0px 7px 2px #d7d7d7; /* #d7d7d7; */
}









#frontpage_nl
{
	padding: 0px 0px 7px;
}

#frontpage_nl_header
{
	font-size: 20px;
	font-weight: 500;
	cursor: pointer;
	
}


#frontpage_collection_header
{
	font-size: 18px;
	font-weight: 500;
	padding: 0px;
}

#frontpage_collection_header a
{
	cursor: pointer;
	padding: 10px 20px;
	display: inline-block;
}

#frontpage_collection_header a:hover
{
	background-color: rgba(1, 114, 185, 0.35);
	color: white;
}















